/* ******************************************************************** *
 * Name       : team.css                                                * 
 * Description: Style für team.php                                      *
 * created    : 08.Feb.2026                                             *
 * Version    : 1.0.0                                                   *
 * ******************************************************************** */
 
/* ******************************************************************** *
 *                  NEU BEZIRK BRUCK STYLE                              *
 * ******************************************************************** */
 


/* *********************************** *
 * einzelne Karteikarten               *
 * *********************************** */

/* Child Container */
.child-team {
    width: 34%;
    height: 95%;
    background-color: #ffffff;

    border: 0.5px solid #333;
    box-shadow: 5px 5px 10px #b1b1b1;

    flex-shrink: 0;
    box-sizing: border-box;
    padding: 20px;
    margin-top: 25px;
     justify-content: center; /* horizontal */
    max-width: 350px;
}

/* Child Überschrift */
.child-team h2 {
    margin: 0 0 10px 0;
    font-size: 18px;
    color:#000000;
    font-weight: bold;
}
.child-team h3 {
    margin: 0 0 10px 0;
    font-size: 22px;
    color:#000000;
    font-weight: 400;
}

/* Child Text */
.child-team p {
    margin: 0;
    font-size: 15px;
    line-height: 1.3;
}
/* Bild links, Textumfluss rechts + unten */
.child-team img {
  max-width: 40%;
  height: auto;
  margin: 0 15px 15px 0;
  object-fit: cover;
  border: 1px solid #666;
  box-shadow: 5px 5px 10px #b1b1b1;
  display: block;
  /*cursor: pointer;
    background: url(../bitmaps/shadow/schatten-white195px.png) no-repeat bottom left;*/
     /*display: block;
     margin: 0 auto;*/
  min-height: 184px;
}

/* *********************************************************** */
/*               Overlay - Bild - Bildvergrößerung             */
/* *********************************************************** */

 /* Overlay */
  .overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
      box-shadow: 0 4px 12px rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }

  .overlay-content {
    text-align: center;
    color: #fff;
     border: 20px solid #ffffff;
     background-color: #ffffff;
  }

  .overlay img {
    max-width: 90vw;
    max-height: 80vh;
  }
 .overlay h2{
 	font-family: Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 2px 2px 4px #9a9a9a;
 }
  .close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 32px;
    cursor: pointer;
  }
